body {
	background-color:#6d3d0b;
	margin:auto;
	padding: 0;
	/*overflow : hidden ;*/

}
/*le code pour le menu, le haut de la page*/
div#hautdepage {
	margin: auto;
	/*background-color: blue;*/
}
img {
	float:left;
	z-index: 1000;
	position: absolute; 
	top: -39px;
	left:-30px;
	width:130px;
	/*width:50px;, pas de précision pour la position, mise à part qu'elle est absolue
	pour l'image d'automator*/
}
div#banner1 {
	display: block;
	background-color: #b5895b;
	height: 0px;
	width:100%;
	
}
#menu {
	width:100%;
	height: 50px;
	background-color:#886137;
	position: relative;

	}
#menu ul {
	float:left;
	position: relative;
	left:46%;
	bottom:25px;
	margin-left: -40px;
	padding-top: 10px;
}
#menu ul li {
	float:left;
	margin-left: 50px;
	position: relative;
	left:-54%;
	list-style-type: none;
	text-align: center;
	padding-top: 5px;
}
#menu ul li a {
	display: inline-block;
	width: 150px;
	height: 25px;
	text-decoration: none;
	color:black;
	background-color: #b5895b;
	padding-top: 10px;
	border-radius: 4px;
}
#menu ul li a:hover {
	text-decoration: underline;
	color: white;
	font-size:17px;
	background-color: #6d3d0b;
}
#connexion a {/*il faut que je gère le style de mon lien, car je ne veux pas qu'il soit sur le fond brun clair*/
   display: inline-block;
	width: 150px;
	height: 25px;
	text-decoration: none;
	color:black;
	background-color: #886137;
	padding-top: 10px;
	border-radius: 4px;
}
/*ul#sousmenu {
	position: relative;
	/*top: 25px;}*/
	


/*#menu, #menu ul {
   padding: 0;
   margin: 0;
   list-style: none; 
} 

/*#menu a {
   display: block;
   width: 10em; 
} 

#menu li {
   float: left;
   width: 10em;
}*/

/*#menu li ul {
   position: absolute;
   /*width: 10em;*/
   /*left: -999; */
   /*display: none;
} 

#menu li:hover ul {
	display:block;
	position: absolute;
	left: auto;
    top: 28px;
}*/

#menu li:hover ul, #menu li.sfhover ul {
   left: 50px;
}
#profil {
	z-index: 100000000;
	margin-left: 50px;
	position: absolute;
	right:-28px;
	list-style-type: none;
	top:-22px;
	text-align: center;
	padding: 10px;
	border-radius: 4px;
	/*background-color: yellow;*/
	/*float:left;*/
}
#profil ul {
margin:0;
padding: 0;
line-height: 30px;
float:left;
position: relative;
right:0px;
top:0px;
	bottom:25px;
	margin-left: -40px;
	padding-top: 10px;
	/*background-color: green;*/
}
#profil li {
	list-style:none; 
	float:left;
	position: relative;
	margin-left: 50px;
	position: relative;
	text-align: center;
	padding-top: 0px;
}
#profil ul li a/*, #salut a*/ {
	color:#000;
	text-decoration: none;
	width:150px;
	height: 30px;
	display: block;
	text-align: center;
	text-shadow: red;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor:default;
	background-color: #886137;
	color:white;

}
#profil ul li a:hover, #salut a:hover {
	background-color: #b5895b;
	color:black;
	text-decoration: none;
	/*border:1px solid black;*/
}
#profil ul ul,#salut ul {
	position: absolute;
	visibility:hidden;
	top:40px;
	right:-57px;
	padding-top: 7px;
}
#profil ul ul li, #salut ul li {
	padding-top: 0px;
}
#profil ul li:hover ul/*, #salut:hover ul*/ {
	visibility: visible;
	position: absolute;
	right: 23px;
	top:40px;
	padding-top: 7px;
	cursor:pointer;
	transition: visibility 1s;
	
	

}
#profil ul li ul li a:hover, #salut ul li a:hover {
	cursor:pointer;
	text-decoration: underline;
}


#salut ul {visibility:hidden;/*fjkdsaghaéfjkdghaékjflhgaéfjdghldésjgéh*/
	position: absolute;
	
	top:35px
	right:-87px;
	padding-top: 7px;
}
#salut ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
}
/*li#salut ul {
	left:40px;
}*/
li#salut:hover ul {
	visibility: visible;
	/*position: absolute;*/
	top:36px;
	left:40px;
}
#salut ul li a {
	background-color: #886137;
	color:white;
}
#salut ul li a:hover {
	background-color: #b5895b;
	color: white;
}
#salut:hover {
	cursor:pointer;
}
#salut a:hover {
	cursor: pointer;
}

#connexion {
	z-index: 100000000;
/*float:left;*/
	margin-left: 50px;
	position: absolute;
	right:0px;
	list-style-type: none;
	top:6px;
	text-align: center;
	padding: 0px;
	border-radius: 4px;
}
#connexion a {
	background-color: #886137;
	color:white;
}
#connexion a:hover {
	background-color: #b5895b;
	color:black;
	cursor:pointer;
	text-decoration: underline;
}
div.banner2 {
	display: block;
	background-color: #6d3d0b;
	height: 50px;
	width:100%;

}